form.user-form{
    select, input, button{
        border-radius: 32px;
    }

    select{
        color: #1D398D;
    }

    label, p, span, small{
        color: #1D398D;
    }


    button.link.tabledrag-toggle-weight {
        display: none;
    }

    div.form-actions {

        display: flex;

    }

    input.button {
        width: fit-content;
        padding-inline: 1rem;
        background: #1D398D;
        border: none;
    }

    input.button.field-add-more-submit{
        background: #FFC522;
        border: none;
    }
}